@keyframes scroller {
    0% {
      top: 10px;
      opacity: 0.1; }
    5% {
      opacity: 0.1; }
    15% {
      opacity: 1; }
    85% {
      opacity: 1; }
    95% {
      opacity: 0.1; }
    100% {
      top: 50px;
      opacity: 0.1; } }

.pb-30 {
    padding-bottom: 30px;
}

.pt-30 {
    padding-top: 30px;
}

.navbar-brand img {
    height: auto;
}

.karla-start-header {
    padding: 0;
}

.karla-start-header.scroll-on {
    padding: 0;
}

/*.karla-start-header.scroll-on .navbar-brand img {
    height: 60px;
}*/


.btn {
    background-color: #dd888d;
    color: #fff;
    border-color: #dd888d;
}

.btn:hover {
    background-color: #fff;
    color: #dd888d;
    border-color: #dd888d;
}

.btn-large  {
    font-size: 20px;
    padding: 10px 30px;
}

.testimonials h2, .testimonials .heading-meta {
    color: #fff;
}

.testimonials .line-hr-center {
    border-top: 1px solid #fff;
}

footer .center-cont {
    padding-top: 60px !important;
}

footer .logo-footer {
    width: auto;
}

.footer-section .right-cont li a {
    letter-spacing: 0;
}

.contatti p {
   font-size: 16px; 
}

.contatti a:hover {
    color: #dd888d;
    transition-duration: .5s;
}

textarea {
    height: 150px;
}

.karla-project-title {
    padding: 0;
}

.banner-padding {
    margin-top: 100px;
}

.scroller-container {
    position: absolute;
    width: 100%;
    bottom: 55px;
    text-align: center;
    z-index: 998;
}

.scroller {
    width: 30px;
    height: 70px;
    border: 3px solid #fff;
    border-radius: 20px;
    margin: auto;
    cursor: pointer;
}

.scroller:before {
    content: '';
    width: 10px;
    height: 10px;
    background: #fff;
    position: absolute;
    border-radius: 100px;
    top: 10px;
    margin-left: -5px;
    opacity: 1;
    animation-name: scroller;
    animation-duration: 1.2s;
    animation-iteration-count: infinite;
}

.contact-form {
    padding: 0;
}

.contact-form span {
    letter-spacing: 0.1em;
}


.navbar-brand {
    padding-top: 20px;
}

.section-padding h2 {
    font-size: 30px;
}

.errore {
    font-size: 80px !important;
}

.grecaptcha-badge {
    display: none;
}

.sedi .travel-dates-table p {
    font-family: 'Nunito Sans', sans-serif;
}

.footer-section {
    background: #fff;
}

.sedi {
    padding: 30px 0;
}

.sedi h2 {
    padding-top: 50px;
}


@media screen and (max-width: 767px){
    #about .karla-about-img {
        padding-top: 50px;
    }

    .prices .btn-large {
        margin-bottom: 30px;
    }
}

@media screen and (max-width: 991px){
    .logo-normale {
        display: none !important;
    }

    .logo-mobile {
        height: 50px !important;
       }
}

@media screen and (min-width: 992px){
    .logo-mobile {
        display: none !important;
    }
}